Uploaded image for project: 'Sakai'
  1. Sakai
  2. SAK-10672

osp perms need default settings

    Details

      Description

      osp perms

      Default permissions are required for both the !user.template and !site.template worksites. Default permissions should consider SAK-5979 (which hides tools from worksites without minimum user permissions).

        Gliffy Diagrams

          Attachments

          1. hsqldb-realm.txt
            9 kB
            Bryan Holladay (old account)
          2. mssql-realm.txt
            4 kB
            Bryan Holladay (old account)
          3. mysql-conversion.txt
            3 kB
            Bryan Holladay (old account)
          4. mysql-realm.txt
            8 kB
            Bryan Holladay (old account)
          5. oracle-conversion.txt
            3 kB
            Bryan Holladay (old account)
          6. oracle-realm.txt
            9 kB
            Bryan Holladay (old account)

            Issue Links

              Activity

                People

                • Assignee:
                  Unassigned
                  Reporter:
                  john.ellis@rsmart.com John Ellis (Inactive)
                • Votes:
                  3 Vote for this issue
                  Watchers:
                  1 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved:

                    Git Source Code